# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/botocore-1.15.39-on-linux_canary, last modified Thu Apr  9 01:55:58 2020
# ------------------------------------------------

package:
    name: botocore
    version: 1.15.39
source:
    sha256: 94232b44e1540b7e043e220bd43f855400d0a243e926b26b3fb72994e971d518
    url: https://pypi.org/packages/source/b/botocore/botocore-1.15.39.tar.gz
build:
    noarch: python
    number: '0'
    script: /tmp/build/80754af9/botocore_1586397740267/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
        -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
    string: py_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2020.1.1 0
        - certifi 2020.4.5.1 py36_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.2 he6710b0_0
        - openssl 1.1.1f h7b6447c_0
        - pip 20.0.2 py36_1
        - python 3.6.10 hcf32534_1
        - readline 8.0 h7b6447c_0
        - setuptools 46.1.3 py36_0
        - sqlite 3.31.1 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.34.2 py36_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h7b6447c_3
    run:
        - docutils >=0.10,<0.16
        - jmespath >=0.7.1,<1.0.0
        - python
        - python-dateutil >=2.1,<3.0.0
        - urllib3 >=1.20,<1.26
test:
    imports:
        - botocore
        - botocore.docs
        - botocore.docs.bcdoc
        - botocore.vendored
        - botocore.vendored.requests
        - botocore.vendored.requests.packages
        - botocore.vendored.requests.packages.urllib3
about:
    description: 'Provides the core functionality of Boto3, the AWS SDK for Python

        '
    dev_url: https://github.com/boto/botocore
    doc_url: https://botocore.readthedocs.io/en/latest/
    home: http://aws.amazon.com/sdk-for-python/
    license: Apache-2.0
    license_family: Apache
    license_file: LICENSE.txt
    license_url: http://aws.amazon.com/apache2.0/
    summary: Low-level, data-driven core of boto 3.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - hajapy
        - ocefpaf
        - pmlandwehr
        - tkelman
